package task5;

import java.util.Scanner;

public class Roster {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);
        /********** Begin *********/
        String roster1 = "张三,李四,王五";
        String roster2 = scanner.nextLine();
        if (roster1.equals(roster2)) {
            System.out.println("相同");
        } else {
            System.out.println("不同");
        }
        /********** End *********/
    }
}
